import request from '../request'
import type { LoginInfo } from './model';

// 用户登录
export function login(data: LoginInfo) {
  return request({
    url: '/login',
    method: 'post',
    data
  })
}

// 获取验证码
export function getCaptcha() {
  return request({
    url: '/captchaImage',
    method: 'get'
  })
}